@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');


.full-width-boxed-accordion {
  padding: 100px 40px;
}

.full-width-boxed-accordion .wrap {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  gap: 60px;
}

.full-width-boxed-accordion .wrap .left-wrap,
.full-width-boxed-accordion .wrap .right-wrap {
  width: 100%;
}

.full-width-boxed-accordion .wrap .inner-wrap>h3 {
  color: #FFF;
  font-size: 42px;
  font-weight: 800;
  line-height: 50px;
  text-align: center;
}

.full-width-boxed-accordion .top-text {
  text-align: center;
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
  padding-bottom: 40px;
}

.full-width-boxed-accordion .top-text h2 {
  color: #FFF;
  text-align: center;
  margin: 0;
}

.full-width-boxed-accordion.text-color-black .top-text h2 {
  color: #000;
  font-size: var(--h3-font-size);
  line-height: var(--h3-line-height);
  text-transform: capitalize;
}


.full-width-boxed-accordion .wrap .inner-wrap>.wysiwyg-content p,
.full-width-boxed-accordion .top-text>.wysiwyg-content p {
  color: #FFF;
  text-align: center;
}

.full-width-boxed-accordion.text-color-black .wrap .inner-wrap>.wysiwyg-content p,
.full-width-boxed-accordion.text-color-black .top-text>.wysiwyg-content p {
  color: #000;
}

.full-width-boxed-accordion .top-text>.wysiwyg-content {
  max-width: 840px;
  margin: 0 auto;
  margin-top: 12px;
}

.full-width-boxed-accordion .wysiwyg-content li {
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

.full-width-boxed-accordion .wrap .inner-wrap .accordion-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}

.full-width-boxed-accordion .wrap .inner-wrap .accordion-inner-wrap {
  width: 100%;
  background: #fff;
  border-radius: 16px;
  padding: 24px 40px;
}

.full-width-boxed-accordion .wrap .inner-wrap .title-wrap {
  display: flex;
  justify-content: space-between;
  gap: 40px;
  align-items: flex-start;
  cursor: pointer;

}

.full-width-boxed-accordion .wrap .inner-wrap .title-wrap h5 {
  color: #000;
  font-size: 24px;
  line-height: 32px;
  margin: 0;
}

.full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content>*:first-child {
  margin-top: 0;
}

.full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content>*:last-child {
  margin-bottom: 0;
}

.full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content {
  border-top: solid 2px #E1E1E1;
  margin-top: 20px;
  padding-top: 20px;
  color: #363535;

  /* Desktop/Par - Desktop */
  font-family: var(--default-font-family);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  /* 144.444% */
}

.full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content p>img {
  width: 100%;
  max-width: unset;
  max-height: unset;
}

.full-width-boxed-accordion .wrap .inner-wrap .content {
  max-height: 0px;
  overflow: hidden;
  transition: all ease-in-out 200ms;
}

.full-width-boxed-accordion .toggle-icon {
  display: flex;
  cursor: pointer;
  transition: all ease-in-out 200ms;
}

.full-width-boxed-accordion .toggle-icon svg * {
  transition: all ease-in-out 200ms;
  transform-origin: center;
}

.full-width-boxed-accordion .toggle-icon svg rect {
  fill: #698E81;
}

.full-width-boxed-accordion .toggle-icon svg path {
  transform: rotate(180deg);
}

.full-width-boxed-accordion .toggle-icon.toggled svg path {
  transform: rotate(0deg);
}

.full-width-boxed-accordion .toggle-icon svg.icon-minus {
  display: none;
}

.full-width-boxed-accordion .toggle-icon.toggled svg.icon-minus {
  display: initial;
}

.full-width-boxed-accordion .toggle-icon.toggled svg.icon-plus {
  display: none;
}

.full-width-boxed-accordion .wysiwyg-content ul {
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin-left: 0;
  padding-left: 24px;
}

.full-width-boxed-accordion .wysiwyg-content ul.checked {
  padding-left: 0;
  list-style: none;
}

.full-width-boxed-accordion .wysiwyg-content ul.checked li {
  position: relative;
  padding-left: 32px;
}

.full-width-boxed-accordion .wysiwyg-content ul.checked li::before {
  content: '';
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='33' viewBox='0 0 32 33' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='6' y='6.58063' width='20' height='20' rx='10' fill='%23049299'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M21.1852 14.0972C21.281 13.9835 21.3539 13.8509 21.3996 13.7074C21.4454 13.5639 21.463 13.4123 21.4516 13.2616C21.4402 13.1109 21.3999 12.9641 21.3331 12.8298C21.2663 12.6955 21.1743 12.5765 21.0626 12.4797C20.9509 12.3829 20.8217 12.3103 20.6826 12.2662C20.5435 12.2221 20.3973 12.2074 20.2527 12.2229C20.108 12.2384 19.9678 12.2838 19.8403 12.3565C19.7127 12.4291 19.6005 12.5276 19.5101 12.646L14.8206 18.4952L12.3941 15.9714C12.1884 15.7649 11.9129 15.6506 11.627 15.6532C11.3411 15.6558 11.0675 15.775 10.8653 15.9852C10.6631 16.1954 10.5484 16.4798 10.5459 16.7771C10.5435 17.0744 10.6534 17.3608 10.852 17.5746L14.1238 20.976C14.2309 21.0873 14.3592 21.1742 14.5005 21.2312C14.6417 21.2881 14.7928 21.3138 14.9442 21.3067C15.0955 21.2995 15.2437 21.2597 15.3795 21.1897C15.5152 21.1196 15.6353 21.021 15.7324 20.9L21.1852 14.0972Z' fill='white'/%3E%3C/svg%3E%0A");
  width: 26px;
  height: 26px;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  padding-left: 32px;
}

.full-width-boxed-accordion .wysiwyg-content ul li::marker {
  color: #000;
}

.full-width-boxed-accordion .wysiwyg-content * {
  color: #545454;
}

.full-width-boxed-accordion .accordion-img-wrap {
  display: flex;
  gap: 20px;
  margin-top: 32px;
}

.full-width-boxed-accordion .accordion-img-wrap img {
  height: 420px !important;
  width: auto !important;
  border-radius: 12px;
}

.full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content h5 {
  color: var(--black-1000);
}

@media screen and (max-width: 767px) {
  .full-width-boxed-accordion {
    padding: 40px 20px;
  }

  .full-width-boxed-accordion .wrap {
    flex-direction: column;
    gap: 32px;
  }

  .full-width-boxed-accordion .top-text {
    padding-bottom: 24px;
    max-width: 100%;
  }

  .full-width-boxed-accordion.text-color-black .top-text h2 {
    font-size: var(--mobile-h3-font-size);
    line-height: var(--mobile-h3-line-height);
  }

  .full-width-boxed-accordion .wrap .inner-wrap .title-wrap {
    gap: 18px;
    border-radius: 8px;
  }

  .full-width-boxed-accordion .wrap .inner-wrap .title-wrap h5 {
    font-size: 24px;
    line-height: 32px;
  }

  .full-width-boxed-accordion .wrap .inner-wrap .accordion-wrap {
    gap: 12px;
  }

  .full-width-boxed-accordion .toggle-icon {
    width: 100%;
    max-width: 33px;
    min-width: 33px;
    height: 33px;
  }

  .full-width-boxed-accordion .toggle-icon svg {
    width: 100%;
    height: 100%;
  }

  .full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content {
    padding: 20px 0px !important;
  }

  .full-width-boxed-accordion .wysiwyg-content li,
  .full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content {
    font-size: 16px;
    line-height: 24px;
  }

  .full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content p>img {
    max-width: 350px;
    margin: 0 auto;
  }

  .full-width-boxed-accordion .accordion-img-wrap {
    flex-direction: column;
    gap: 12px;
  }

  .full-width-boxed-accordion .accordion-img-wrap img {
    height: unset !important;
  }

  .full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content h5 {
    font-size: var(--mobile-h5-size);
    line-height: var(--mobile-h5-line-height);
    color: var(--black-1000);
  }
}

.full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content .table-contents {
  display: flex;
  flex-flow: row nowrap;
  gap: 6px;
  margin-top: 1.5em
}

.full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content .table-contents .table-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 0;
}

.full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content .table-contents .table-content .table-content-inner-wrap {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 0;
  flex: 1;
}

.full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content .table-contents .table-content .table-title {
  width: 100%;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  text-align: center;
  padding: 12px 32px;
  border-radius: 12px 12px 0px 0px;
  background: #71A2A5;
  color: #FFF;
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 28px;
  /* 140% */
  text-transform: uppercase;
}

.full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content .table-contents .table-content .table-content {
  padding: 16px 32px;
  width: 100%;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  text-align: center;
  border-radius: 0px 0px 12px 12px;
  background: #005357;
  color: #FFF;
  text-align: center;
  font-family: var(--default-font-family);
  font-size: 24px;
  font-style: normal;
  font-weight: 800;
  line-height: 32px;
  /* 133.333% */
}

.full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content .table-contents .table-content:nth-child(2n) .table-title {
  background: #838383;
}

.full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content .table-contents .table-content:nth-child(2n) .table-content {
  background: #242424;
}

@media (max-width: 767px) {
  .full-width-boxed-accordion .wrap .inner-wrap .content .wysiwyg-content .table-contents {
    flex-direction: column;
  }

  .full-width-boxed-accordion .wrap .inner-wrap>.wysiwyg-content p,
  .full-width-boxed-accordion .top-text>.wysiwyg-content p {
    font-size: 16px;
    line-height: 24px;
  }

  .full-width-boxed-accordion .wrap .inner-wrap .accordion-inner-wrap {
    padding: 16px 20px;
  }

}

.full-width-boxed-accordion .footer-text {
  text-align: center;
  width: 100%;
  max-width: 738px;
  margin: 0 auto;
  padding-top: 40px;
}

.full-width-boxed-accordion .footer-text .wysiwyg-content {
  width: 100%;
  color: #FFF;
  text-align: center;
  font-family: var(--default-font-family);
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

.full-width-boxed-accordion .footer-text .wysiwyg-content * {
  color: #FFF !important;
  margin-bottom: 0;
}

.full-width-boxed-accordion.text-color-black .footer-text .wysiwyg-content * {
  color: #000 !important;
}

.full-width-boxed-accordion .footer-text .wysiwyg-content>*:first-child {
  margin-top: 0;
}

@media (max-width: 767px) {
  .full-width-boxed-accordion .footer-text .wysiwyg-content {
    font-size: 16px;
    line-height: 24px;
  }
}

@media (max-width: 1279px) {
  .full-width-boxed-accordion .wrap .inner-wrap .title-wrap h5 {
    font-size: 20px;
    line-height: 28px;
  }

  .full-width-boxed-accordion .wrap .inner-wrap .accordion-inner-wrap {
    padding: 16px 20px;
  }

  .full-width-boxed-accordion .toggle-icon {
    width: 28px;
    height: 28px;
    min-width: 28px;
  }
}

.full-width-boxed-accordion .wrap .inner-wrap .accordion-wrap.accordion-wrap-about {
  gap: 0;
}

.full-width-boxed-accordion .wrap .inner-wrap .accordion-wrap.accordion-wrap-about .accordion-inner-wrap {
  border-top: 2px solid #E6E6E6;
  border-radius: 0;
  padding-left: 0;
  padding-right: 0;
}

.full-width-boxed-accordion .wrap .inner-wrap .accordion-wrap.accordion-wrap-about .accordion-inner-wrap .title-wrap h5 {
  font-size: 22px;
  line-height: 32px;
  font-weight: 700;
}

.full-width-boxed-accordion .wrap .inner-wrap .accordion-wrap.accordion-wrap-about .accordion-inner-wrap .content .wysiwyg-content {
  padding-top: 0;
  border-top: 0;
}

.full-width-boxed-accordion .wrap .inner-wrap .accordion-wrap.accordion-wrap-about .accordion-inner-wrap .content .wysiwyg-content ul {
  margin-left: 0;
  padding-left: 30px;
  display: flex;
  flex-flow: column nowrap;
  gap: 8px;
}

.full-width-boxed-accordion .wrap .inner-wrap .accordion-wrap.accordion-wrap-about .accordion-inner-wrap .content .wysiwyg-content ul.checkmark {
  padding-left: 0;
  list-style: none;
  display: flex;
  flex-flow: column nowrap;
  gap: 8px;
}

.full-width-boxed-accordion .wrap .inner-wrap .accordion-wrap.accordion-wrap-about .accordion-inner-wrap .content .wysiwyg-content ul.checkmark li {
  position: relative;
  padding-left: 34px;
}

.full-width-boxed-accordion .wrap .inner-wrap .accordion-wrap.accordion-wrap-about .accordion-inner-wrap .content .wysiwyg-content ul.checkmark li:before {
  content: '';
  width: 100%;
  max-width: 26px;
  height: 26px;
  position: absolute;
  top: 0;
  left: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjYiIGhlaWdodD0iMjciIHZpZXdCb3g9IjAgMCAyNiAyNyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iNC42NDI4NSIgeT0iNS4xNDI4MiIgd2lkdGg9IjE2LjcxNDMiIGhlaWdodD0iMTYuNzE0MyIgcng9IjguMzU3MTQiIGZpbGw9IiM2OThFODEiLz4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0xNy40MTMyIDExLjY3NzVDMTcuNDk0NyAxMS41Nzk5IDE3LjU1NjggMTEuNDY2MiAxNy41OTU3IDExLjM0MzFDMTcuNjM0NyAxMS4yMTk5IDE3LjY0OTcgMTEuMDg5OSAxNy42NCAxMC45NjA2QzE3LjYzMDMgMTAuODMxMyAxNy41OTYgMTAuNzA1MyAxNy41MzkxIDEwLjU5MDFDMTcuNDgyMiAxMC40NzQ5IDE3LjQwMzkgMTAuMzcyNyAxNy4zMDg4IDEwLjI4OTdDMTcuMjEzOCAxMC4yMDY2IDE3LjEwMzggMTAuMTQ0NCAxNi45ODU0IDEwLjEwNjVDMTYuODY3IDEwLjA2ODcgMTYuNzQyNiAxMC4wNTYgMTYuNjE5NCAxMC4wNjkzQzE2LjQ5NjMgMTAuMDgyNiAxNi4zNzcgMTAuMTIxNiAxNi4yNjg0IDEwLjE4MzlDMTYuMTU5OSAxMC4yNDYzIDE2LjA2NDMgMTAuMzMwNyAxNS45ODc0IDEwLjQzMjRMMTEuOTk1OCAxNS40NTFMOS45MzAzMiAxMy4yODU2QzkuNzU1MjUgMTMuMTA4NCA5LjUyMDc2IDEzLjAxMDMgOS4yNzczNyAxMy4wMTI1QzkuMDMzOTcgMTMuMDE0NyA4LjgwMTE1IDEzLjExNzEgOC42MjkwNCAxMy4yOTc0QzguNDU2OTIgMTMuNDc3OCA4LjM1OTMgMTMuNzIxOCA4LjM1NzE4IDEzLjk3NjhDOC4zNTUwNyAxNC4yMzE5IDguNDQ4NjMgMTQuNDc3NiA4LjYxNzczIDE0LjY2MTFMMTEuNDAyNiAxNy41Nzk1QzExLjQ5MzggMTcuNjc1IDExLjYwMyAxNy43NDk2IDExLjcyMzIgMTcuNzk4NEMxMS44NDM1IDE3Ljg0NzMgMTEuOTcyMSAxNy44NjkzIDEyLjEwMDkgMTcuODYzMkMxMi4yMjk3IDE3Ljg1NzEgMTIuMzU1OSAxNy44MjI5IDEyLjQ3MTQgMTcuNzYyOEMxMi41ODY5IDE3LjcwMjcgMTIuNjg5MiAxNy42MTgxIDEyLjc3MTggMTcuNTE0M0wxNy40MTMyIDExLjY3NzVaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K);
}

.full-width-boxed-accordion .wrap .inner-wrap .accordion-wrap.accordion-wrap-about .accordion-inner-wrap .content .wysiwyg-content ol {
  margin-left: 0;
  padding-left: 30px;
  display: flex;
  flex-flow: column nowrap;
  gap: 8px;
}

@media (max-width: 767px) {
  .full-width-boxed-accordion .wrap .inner-wrap .accordion-wrap.accordion-wrap-about .accordion-inner-wrap .title-wrap h5 {
    font-size: 20px;
    line-height: 28px;
  }
}